View Issue Details

IDProjectCategoryView StatusLast Update
0003440SUMoBugpublic2022-01-13 21:45
Reporterjrp2706 Assigned ToKyle_Katarn  
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformDell PCOSWindowsOS Version7 SP1+
Product Version4.2.5 
Target Version4.3.6Fixed in Version4.3.6 
Summary0003440: Incorrect installed version detected for EaseUS Data Recovery Wizard
DescriptionThe latest version is now 9.9.0.0 and I have it installed and working, but as DRW.exe still has a Product Version of 9.0.0.0, hence SUMo’s detection alert, a better test would appear to be DRWUI.exe which does have a Product Version of 9.9.0.0.
Additional InformationSee attached file
TagsNo tags attached.

Relationships

related to 0006017 resolvedKyle_Katarn "EaseUS Data Recovery Wizard (64 bits) by CHENGDU YIWO Tech Development Co., Ltd" 13.3 not detected 
related to 0006916 resolvedKyle_Katarn Incorrect version reported for "EaseUS Data Recovery Wizard (64 bits)" 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-01-02 19:06 jrp2706 New Issue
2016-01-02 19:06 jrp2706 File Added: DRW Evidence.zip
2016-01-02 19:59 Kyle_Katarn Assigned To => Kyle_Katarn
2016-01-02 19:59 Kyle_Katarn Status new => acknowledged
2016-01-02 20:00 Kyle_Katarn Target Version => 4.2.7
2016-01-07 21:11 Kyle_Katarn Target Version 4.2.7 => 4.3
2016-01-17 14:51 Kyle_Katarn Target Version 4.3 => 4.3.x
2016-01-17 15:17 Kyle_Katarn Target Version 4.3.x => 4.3.1
2016-01-17 23:01 Kyle_Katarn Target Version 4.3.1 => 4.3.2
2016-01-30 17:55 Kyle_Katarn Target Version 4.3.2 => 4.3.x
2016-03-20 00:40 Kyle_Katarn File Deleted: DRW Evidence.zip
2016-03-20 00:41 Kyle_Katarn Status acknowledged => resolved
2016-03-20 00:41 Kyle_Katarn Fixed in Version => 4.3.6
2016-03-20 00:41 Kyle_Katarn Resolution open => fixed
2016-03-20 18:21 Kyle_Katarn Target Version 4.3.x => 4.3.6
2020-05-23 10:00 Kyle_Katarn Relationship added related to 0006017
2022-01-13 21:45 Kyle_Katarn Relationship added related to 0006916